get_command <- function(rcl) {
  command <- rcl |>
    dplyr::filter(command == "kick"| command == "tackle" | command == "referee") |>
    dplyr::select(
      step,
      team,
      unum,
      command,
      args,
    ) 
    return(command)
}

classify_actions <- function(command) {
  action <- command |>
    dplyr::mutate(
      
    )
  return(action)
}

classify_pass <- function(command) {
  action <- command |>
    
  return(action)
}